@import url(https://fonts.googleapis.com/css?family=Poppins:400,300);
html,
body {
  width: 100%;
  height: 100vh;
  background: #3e65ff;
}

#main-ctr {
  display: grid;
  height: 100vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}

svg {
  width: 70%;
  display: block;
  margin: auto;
}

.hello {
  color: white;
  font-size: 35px;
  font-family: "Poppins";
  font-weight: 300;
  position: relative;
  top: 50px;
  letter-spacing: 0.5px;
}

.content {
  border: 1px solid black;
  display: inline-block;
  position: relative;
}

svg #smile-up,
svg #circle,
svg #eye-to-left,
svg #eye-to-right,
svg #wink,
svg #bg {
  visibility: hidden;
}